package com.xzzn.ems.domain.vo;

import java.time.LocalDateTime;

/**
 * 时间点参数实体
 */
public class TimePointQuery {
    private String siteId;
    // 要查询的时间点
    private LocalDateTime dataTime;

    public TimePointQuery(String siteId, LocalDateTime dataTime) {
        this.siteId = siteId;
        this.dataTime = dataTime;
    }

    public String getSiteId() {
        return siteId;
    }

    public void setSiteId(String siteId) {
        this.siteId = siteId;
    }

    public LocalDateTime getDataTime() {
        return dataTime;
    }

    public void setDataTime(LocalDateTime dataTime) {
        this.dataTime = dataTime;
    }
}
